import { NavLink } from 'react-router-dom';
import './style.css';

const Project = ({ title, img, index, price}) => {
	return (
		<NavLink to={`/project/${index}`}>
			<li className="project">
				<img src={img} alt={title} className="project__img" />
				<h3 className="project__title">{title}</h3>
				<h3 className="project__price">{price}</h3>
			</li>
		</NavLink>
	);
};

export default Project;
