import mysql.connector
from datetime import datetime
from flask import Flask, jsonify, request
##import firebase_admin
##from firebase_admin import credentials, messaging

#cred = credentials.Certificate('cesta k firebasekey.json')
##firebase_admin.initialize_app(cred)

print("pes") 
app = Flask(__name__)

@app.route('/addStation', methods=['POST'])
def add():
    data = request.get_json()
    print(data)
    uid = data['uid']
    nameOfStation=data['nameOfStation']
    databaza = mysql.connector.connect(
            host="localhost",
            user="bazpp",
            password="Bazpp4567!",
            database="WeatherStation")
    cursor = databaza.cursor()
    #query = 'SELECT * FROM users WHERE uid = "'
    cursor.execute(
    'INSERT INTO Stations(user_id, nameOfStation, lattitude, longtitude, displayLocation, public) VALUES (%s, %s, %s, %s, %s, %s)',
    (uid, nameOfStation, 14.876, 15.678, "Selo", True)
)
 
    databaza.commit()

    return '', 200
@app.route('/getStations', methods=['GET'])
def getStations():
    #data = request.get_json()
    #print(data)
    #uid = data['uid']
    databaza = mysql.connector.connect(
            host="localhost",
            user="bazpp",
            password="Bazpp4567!",
            database="WeatherStation")
    cursor = databaza.cursor()
    #query = 'SELECT * FROM users WHERE uid = "'
    cursor.execute('SELECT * FROM Stations') 
    result=cursor.fetchall()
    print(result)
    print(jsonify(result)) 
    return jsonify(result)

@app.route('/SendMeasurement', methods=['POST'])
def SendMeasurement():
    data = request.get_json()
    print(data)
    idOfStation = data['idStation']
    now = datetime.now()  # current date and time
    formatted_date = now.strftime('%Y-%m-%d %H:%M:%S')
    print(formatted_date)
    temperature = data['temperature']
    humidity = data['humidity']
    pressure = data['pressure']
    qualityOfAir = data['qualityOfAir']
    rain = data['rain']
    try:
        databaza = mysql.connector.connect(
            host="localhost",
            user="bazpp",
            password="Bazpp4567!",
            database="WeatherStation",
            auth_plugin='mysql_native_password'
        )
        cursor = databaza.cursor()
        cursor.execute(
            'INSERT INTO measurements(id, idOfStation, time, temperature, humidity, pressure, qualityOfAir, rain) VALUES (%s, %s, %s, %s, %s, %s, %s, %s)',
            (None, idOfStation, formatted_date, temperature, humidity, pressure, qualityOfAir, rain)
        )
        databaza.commit()
        return jsonify({"message": "Data inserted successfully"}), 200
    except mysql.connector.Error as err:
        print(f"Error: {err}")
        return jsonify({"error": str(err)}), 500
    finally:
        if databaza.is_connected():
            cursor.close()
            databaza.close()

@app.route('/AddStation', methods=['POST'])
def AddStation():
    data = request.get_json()
    print(data)
    idOfStation = data['idStation']
    idUser = data['idUser']
    nameOfStation = data['nameOfStation']
    
    
    databaza = mysql.connector.connect(
        host="localhost",
        user="bazpp",
        password="Bazpp4567!",
        database="WeatherStation",
        auth_plugin='mysql_native_password'
    )
    cursor = databaza.cursor()
    cursor.execute(
        'INSERT INTO Stations(user_id, idStation, nameOfStation) VALUES (%s, %s, %s)',
    (idUser, idOfStation, nameOfStation)
    )
    databaza.commit()
    return jsonify({"message": "Data inserted successfully"}), 200



    

@app.route('/SetPreferences', methods=['POST'])
def SetPreferences():
    data = request.get_json()
    print(data)
    idUser = data['idUser']
    temperature = data['temperature']
    pressure = data['pressure']
    qualityOfAir = data['airQuality']
    
    
    databaza = mysql.connector.connect(
        host="localhost",
        user="bazpp",
        password="Bazpp4567!",
        database="WeatherStation",
        auth_plugin='mysql_native_password'
    )
    cursor = databaza.cursor()
    cursor.execute(
        'INSERT INTO users(userid, nickname, unitsTemperature, unitsPressure, unitsQualityOfAir) VALUES (%s, %s, %s, %s, %s)',
    (idUser, nickname, unitsTemperature, unitsPressure, unitsQualityOfAir)
    )
    databaza.commit()
    return jsonify({"message": "Data inserted successfully"}), 200  


@app.route('/AddUser', methods=['POST'])
def AddUser():
    data = request.get_json()
    print(data)
    idUser = data['idUser']
    nickname = data['nickname']
    unitsTemperature = data['unitsTemperature']
    unitsPressure = data['unitsPressure']
    unitsQualityOfAir = data['unitsQualityOfAir']

    
    
    databaza = mysql.connector.connect(
        host="localhost",
        user="bazpp",
        password="Bazpp4567!",
        database="WeatherStation",
        auth_plugin='mysql_native_password'
    )
    cursor = databaza.cursor()
    cursor.execute(
        'INSERT INTO users(userid, nickname, unitsTemperature, unitsPressure, unitsQualityOfAir) VALUES (%s, %s, %s, %s, %s)',
    (idUser, nickname, unitsTemperature, unitsPressure, unitsQualityOfAir)
    )
    databaza.commit()
    return jsonify({"message": "Data inserted successfully"}), 200

if __name__ == '__main__':
    app.run(host="linux.kosickaakademia.sk", port=4207) #ssl_context=('cert.pem', 'privkey.pem')) 





