import "./style.css";	
import { useNavigate } from 'react-router-dom';


const Header = () => {

	const navigate = useNavigate();

	const handleMapClick = () => {
		navigate('/map');
	};

    return (
		<header className="header">
			<div className="header__wrapper">
				<h1 className="header__title">
					<strong>
						We are <span className="header-gradient">BAZPP TEAM</span>
					</strong>
					<br />
				</h1>
				<div className="header__text">
					<p>a new way to check weather.</p>
				</div>
				<a href="#!" className="btn" onClick={handleMapClick}>
					browse weather map
				</a>
			</div>
		</header>
	);
}

export default Header;